# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Public Attributes

# vl::Dae::NewParam Struct Reference

COLLADA newparam. More...

`#include <DaeHelpers.hpp>`

Inheritance diagram for vl::Dae::NewParam:

List of all members.

## Public Attributes

ref< Dae::Sampler2D > | mDaeSampler2D
ref< Dae::Surface > | mDaeSurface
fvec4 | mFloat4

## Detailed Description

COLLADA newparam.

Definition at line 325 of file DaeHelpers.hpp.

## Member Data Documentation

ref<Dae::Sampler2D> vl::Dae::NewParam::mDaeSampler2D

Definition at line 327 of file DaeHelpers.hpp.

ref<Dae::Surface> vl::Dae::NewParam::mDaeSurface

Definition at line 328 of file DaeHelpers.hpp.

fvec4 vl::Dae::NewParam::mFloat4

Definition at line 329 of file DaeHelpers.hpp.

The documentation for this struct was generated from the following file:

- D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlGraphics/plugins/COLLADA/DaeHelpers.hpp

Visualization Library v2011.09.1162 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu Jan 26 2012 00:45:00.
Permission is granted to use this page to write and publish articles regarding Visualization Library.